Menu
Russian English

Россияне обстреляли колонну беженцев из Херсона, - Вилкул



Подключайтесь к Telegram-каналу NashDom.US



 Дата: 12.05.2022 14:17
Источник: Левый Берег
Беженцев обстреляли из артиллерии.

Сегодня днем российские оккупационные войска нанесли удар по колонне мирных беженцев, которая двигалась в районе Белой Криницы.

Об этом сообщил глава военной администрации Кривого Рога Александр Вилкул.

“От разрыва снарядов пострадали мирные люди, в частности, ребенок 2011 года рождения. Вместе с женщиной 1954 года он получил осколочные ранения”, - написал Вилкул.

Он добавил, что раненым была предоставлена необходимая помощь, женщина находится в одной из больниц Кривого Рога.

Александр Вилкул рассказал, что россияне собрали около тысячи автомобилей беженцев и держали их на солнце весь день. После обеда оккупанты начали выпускать партии по 200 автомобилей, чтобы прикрыть перемещение собственной военной техники.

Также россияне продолжают обстрелы по всей линии столкновения, в том числе с применением запрещенных фосфорных и кассетных боеприпасов. В результате обстрела из систем РСЗО Зеленодольска один человек погиб, еще один был ранен.

Напомним, российские оккупанты сегодня выпустили по Кременчугу (Полтавская область) 12 ракет.

Также сегодня утром российские войска запустили крылатую ракету по Запорожью, которая попала в заповедную часть острова Хортица.


Понравилась статья - поделитесь:


Понравилась новость?
Подпишитесь на ежедневную рассылку новостей по темам
Вы можете также сами подписать друзей и обсуждать материалы вместе
Редакция не несет ответственность за содержание информационных сообщений, полученных из внешних источников. Авторские материалы предлагаются без изменений или добавлений. Мнение редакции может не совпадать с мнением писателя (журналиста)
Для того, чтобы иметь возможность обсуждать публикации и оставлять комментарии Вам необходимо зарегистрироваться!

Ответы и обсуждения


Ещё из "Украина":

Всё из "Украина"

Подписка на получение новостей по почте

E-mail адрес обязателен
Name is required